/*Desktop Styles*/
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__group {
	width: 100%;
	height: 44px;
	margin: 0 auto;
	display: block;
	background: #e0a49a;
	text-align: center;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__group .cmp-navigation__item {
  	margin: 0;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__item--level-0 {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-right: 6px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__item--level-0 a:hover {
    background: #ac182e;
    color:#fff;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__item--level-0 a {
	text-decoration: none;
	color: #000;
	line-height: 20px;
	font-size: 16px;
	font-family: "filson-pro", sans-serif;
	font-weight: 500;
	padding: 12px 22px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active {
	padding: 12px 0;
	background: #ac182e;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a,
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a span {
	color: #fff;
	font-weight: 700;
	padding: 12px 22px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper {
	width: 1132px;
	margin: 0 auto;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .title-sec {
  	padding: 30px 0 30px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .how-works {
	max-width: 1133px;
	width: 100%;
	margin: auto;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .how-works .page-heading {
	font-size: 40px;
	font-style: normal;
	font-weight: 800;
	line-height: 50px;
	letter-spacing: 0.4px;
	color: #AC182E;
	text-align: center;
	font-family: "filson-pro", sans-serif;
	margin: 0;
	padding: 0 150px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSecMobile {
  	display: none;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSec {
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/images/preparing-infusion-hero-desktop.webp);
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 560px 0 0 0;
	position: relative;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSec .bannerSec__copy {
	position: absolute;
	top: 194px;
	left: 40px;
	color: white;
	width: 444px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper h2.bannersec__copy-text {
	font-family: 'filson-pro';
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 38px;
	margin: 0 0 14px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper p.bannersec__copy-text--sub {
	margin: 0;
	font-family: 'filson-pro';
	font-size: 25px;
	font-style: normal;
	font-weight: 425;
	line-height: 32px;
}
.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper p.banner-disclaimer.new-desktop-only {
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	font-family: "filson-pro", sans-serif;
	position: absolute;
	bottom: 65px;
	transform: translateY(60px);
	color: #fff;
	left: 40px;
}
.resectable-nsclc--preparing-infusions #custom-tabs-bg {
	background: #E0A49A;
	padding: 64px 0;
	width: 100%;
}
.resectable-nsclc--preparing-infusions .custom-tabs-headline h2 {
	font-family: 'filson-pro';
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 38px;
	text-align: center;
	color: #6D0020;
	margin: 0 0 32px;
}
.resectable-nsclc--preparing-infusions .tabs {
	max-width: 1133px;
	width: 100%;
	margin: auto;
}
.resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist {
	display: flex;
	margin-bottom: 0px;
	padding-top: 2px;
	justify-content: flex-end;
}
.resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist {
	list-style-type: none;
	/* padding: 0; */
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tablist > li.cmp-tabs__tab:not(:last-child) {
  	margin-right: 28px;
}
.resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist > li {
	width: 359px;
	height: 68px;
	border-radius: 0;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tablist > li.cmp-tabs__tab:hover {
  	box-shadow: inset 0 -8px 0 #AC182E;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tablist > li.cmp-tabs__tab.cmp-tabs__tab--active:hover {
  	box-shadow: none;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tab {
	height: 85px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	background: #F1C6C0;
    padding: 0;
}
.resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist > li::hover {
	box-shadow: inset 0 -8px 0 #AC182E;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tab--active {
	background: #fff;
	border-bottom: 0;
	position: relative;
	background-size: cover;
	filter: none;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tab--active:before {
	content: "";
	display: block;
	width: 100%;
	height: 9px;
	background: #fff;
	position: absolute;
	bottom: -4px;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tab h2 {
	cursor: pointer;
	margin: 0;
	font-family: 'filson-pro';
	font-size: 22px;
	font-style: normal;
	font-weight: 800;
	line-height: 28px;
	color: #6D0020;
}
.resectable-nsclc--preparing-infusions .cmp-tabs__tab--active {
    border: 0;
    border-image-width: 0;
    border-color: white!important;
}
.resectable-nsclc--preparing-infusions .panel-wrap {
  	background: #FFF;
}
.resectable-nsclc--preparing-infusions .custom-tabs__panel {
  	padding: 64px 0 64px;
}
.resectable-nsclc--preparing-infusions .tabs__panel--active {
  	display: block;
}
.resectable-nsclc--preparing-infusions .panel-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 64px 64px;
}
.resectable-nsclc--preparing-infusions .panel-grid__item {
	width: 249px;
	box-sizing: border-box;
	text-align: center;
}
.resectable-nsclc--preparing-infusions .panel-grid__img img {
	width: 119px;
	height: 119px;
}
.resectable-nsclc--preparing-infusions .panel-grid__item p {
	font-family: "filson-pro";
	font-size: 18px;
	font-style: normal;
	font-weight: 425;
	line-height: 24px;
	margin: 16px 0 0;
}
.resectable-nsclc--preparing-infusions #custom-tabs-bg p {
  	font-variant: no-common-ligatures;
}
.resectable-nsclc--preparing-infusions .custom-tabs__panel2 .list-sub-head h2 {
	padding: 20px 50px;
	text-align: center;
	color: #AC182E;
	font-family: 'filson-pro';
	font-size: 24px;
	font-style: normal;
	font-weight: 800;
	line-height: 30px;
	letter-spacing: 0.24px;
	margin: 0px 0 52px;
	padding: 48px 0 0;
}
.resectable-nsclc--preparing-infusions div#custom-tabs__panel-2 {
  	padding-top: 0;
}
.resectable-nsclc--preparing-infusions .panel-grid.panel-grid--2 .panel-grid__img img, .panel-grid.panel-grid--3 .panel-grid__img img {
	width: 80px;
	height: 80px;
}
.resectable-nsclc--preparing-infusions .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal {
	flex-direction: row;
	display: flex;
	gap: 16px;
	width: 635px;
	align-items: center;
}
.resectable-nsclc--preparing-infusions .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal p {
  	margin: 0;
}
.resectable-nsclc--preparing-infusions .panel-grid__img img {
  	max-width: unset;
}
.resectable-nsclc--preparing-infusions .panel-grid.panel-grid--3 .panel-grid__item {
	flex-direction: row;
	display: flex;
	width: 392px;
	text-align: left;
	gap: 16px;
	align-items: center;
}
.resectable-nsclc--preparing-infusions .panel-grid--3 .panel-grid__item p {
  	margin: 0;
}
.resectable-nsclc--preparing-infusions .text-nowrap {
  	white-space: nowrap;
}
.resectable-nsclc--preparing-infusions .new-explore-btn {
	margin: 0 auto;
	width: 379px;
}
.resectable-nsclc--preparing-infusions a.new-explore-btn {
	font-family: 'filson-pro';
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	background: #6D0020;
	color: #fff;
	padding: 8px 24px;
	display: flex;
	position: relative;
	height: 50px;
	align-items: center;
	transition: 150ms;
}
.resectable-nsclc--preparing-infusions a.new-explore-btn:hover {
    transition: 150ms;
    background: #52081E;
}
.resectable-nsclc--preparing-infusions a.new-explore-btn::after {
	content: '';
	width: 24px;
	height: 24px;
	background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/preparing-for-infusions/download_Icon_white.svg) no-repeat;
	background-size: 100%;
	position: relative;
	left: 16px;
	bottom: 2px;
}
.resectable-nsclc--preparing-infusions .callOutWrapper {
  	background: #AC182E;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap {
	padding: 30px 0;
	color: #FFF;
	width: 780px;
	margin: 0 auto;
	display: flex;
	gap: 40px;
	align-items: center;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap h3.callout_headline {
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.24px;
	margin: 0;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta {
  	box-shadow: none;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta {
	box-shadow: none;
	background-position: 92%;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta {
	align-items: center;
	background: #6D0020;
	gap: 15px;
	padding: 22px 65px 22px 25px;
	font-size: 20px;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	color: #fff;
	font-weight: 700;
	justify-content: center;
	transition: 150ms;
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: 92.5%;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
	background-image: linear-gradient(#FFF 0 0);
	background-position: left 25px;
	background-repeat: no-repeat;
	background-size: 0% 2px;
	transition: all 0.2s ease;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px;
	height: 25px;
	transition: 150ms;
	display: none;
}
.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta {
  	box-shadow: none;
}
/*Mobile CSS*/
@media screen and (min-width: 992px) and (max-width: 1148px) {
    .resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper {
        max-width: 100%;
    }
    .resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSec {
        padding: 491px 0 0 0;
    }
    .resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSec .bannerSec__copy {
        top: 150px;
    }
    .resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist > li {
        width: 322px;
    }
    .resectable-nsclc--preparing-infusions .cmp-tabs__tablist > li.cmp-tabs__tab:not(:last-child) {
        margin-right: 29px;
    }
    
}

@media screen and (max-width: 991px) {    
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-header-menus {
		display: none;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper {
		width: 100%;
		margin: 40px auto 0 auto;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .title-sec {
		padding: 0 0 30px;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .how-works .page-heading {
		font-size: 30px;
		line-height: 34px;
		letter-spacing: 0.3px;
		padding: 0 15px;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSec {
		display: none;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSecMobile {
		display: block;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSecMobile-img {
		position: relative;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper p.banner-disclaimer {
		position: absolute;
		bottom: 30px;
		color: #fff;
		right: 30px;
		margin: 0 auto;
		text-align: right;
		font-size: 16px;
		font-weight: 425;
		line-height: 22px;
		font-family: "filson-pro", sans-serif;
		text-shadow: 0px 4px 5.2px rgba(0, 0, 0, 0.67);
		max-width: 250px;
		letter-spacing: 0.5px;
	}
	.resectable-nsclc--preparing-infusions #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSecMobile-img img {
		width: 100%;
	}
	.resectable-nsclc--preparing-infusions  #resectable-nsclc-preparing-infusions-banner-wrapper .bannerSecMobile-copy {
		margin: 32px auto 0;
		font-family: "filson-pro", sans-serif;
		font-size: 26px;
		font-style: normal;
		font-weight: 800;
		line-height: 32px;
		letter-spacing: 0.52px;
		color: #6D0020;
		width: 320px;
		text-align: center;
	}
	.resectable-nsclc--preparing-infusions  #resectable-nsclc-preparing-infusions-banner-wrapper h2.bannerSecMobile-copy-head {
		font-family: 'filson-pro';
		font-size: 25px;
		font-style: normal;
		font-weight: 425;
		line-height: 32px;
		text-align: center;
		padding: 0 15px;
		margin: 16px 0 32px;
	}
	.resectable-nsclc--preparing-infusions .custom-tabs-headline h2 {
		font-family: 'filson-pro';
		font-size: 26px;
		font-style: normal;
		font-weight: 800;
		line-height: 32px;
		letter-spacing: 0.52px;
		color: #6D0020;
		margin: 0 15px 32px;
		text-align: center;
	}
	.resectable-nsclc--preparing-infusions .tabs {
		padding-left: 16px;
		padding-right: 17px;
	}
	.resectable-nsclc--preparing-infusions .cmp-tabs>ol.cmp-tabs__tablist {
		display: flex !important;
		flex-direction: row;
		flex-wrap: nowrap;
		margin: 0;
	}
	.resectable-nsclc--preparing-infusions .cmp-tabs__tablist > li.cmp-tabs__tab:not(:last-child) {
		margin-right: 8px;
	}
	.resectable-nsclc--preparing-infusions li.cmp-tabs__tab {
		position: relative;
		font-size: 14px;
		font-style: normal;
		font-weight: 800;
		line-height: 20px;
		font-family: "filson-pro", sans-serif;
		text-align: center;
		cursor: pointer;
		margin: 0;
	}
	.resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist > li {
		width: 100%;
		height: 85px;
		padding: 0;
		box-sizing: unset;
		box-shadow: none;
	}
	.resectable-nsclc--preparing-infusions .cmp-tabs__tab h2 {
		font-size: 18px;
		font-style: normal;
		font-weight: 800;
		line-height: 24px;
		text-align: center;
		font-family: "filson-pro", sans-serif;
		text-align: center;
		cursor: pointer;
		margin: 0;
	}
	.resectable-nsclc--preparing-infusions .panel-grid.panel-grid--2,  .resectable-nsclc--preparing-infusions .panel-grid.panel-grid--3 {
		flex-direction: column;
		align-items: center;
		padding: 64px 32px;
	}
	.resectable-nsclc--preparing-infusions .panel-grid{
		padding: 64px 0;
	}
	.resectable-nsclc--preparing-infusions .custom-tabs__panel {
		padding: 0;
	}
	.resectable-nsclc--preparing-infusions .panel-grid__item {
		max-width: 100%;
	}
	.resectable-nsclc--preparing-infusions .panel-grid__img img {
		width: 84px;
		height: 84px;
	}
	.resectable-nsclc--preparing-infusions .custom-tabs__panel2 .list-sub-head h2 {
		letter-spacing: 0.24px;
		font-size: 24px;
		font-style: normal;
		font-weight: 800;
		line-height: 30px;
		padding: 64px 0 0;
		margin: 0 32px;
		text-align: center;
		color: #AC182E;
		font-family: 'filson-pro';
	}
	.resectable-nsclc--preparing-infusions .custom-tabs__panel2 .panel-grid__item.panel-grid__item--horizontal {
		flex-direction: column;
		width: 100%;
		max-width: 100%;
	}
	.resectable-nsclc--preparing-infusions .panel-grid.panel-grid--2 .panel-grid__img img, .panel-grid.panel-grid--3 .panel-grid__img img {
		width: 80px;
		height: 80px;
	}
	.resectable-nsclc--preparing-infusions .panel-grid.panel-grid--3 .panel-grid__item {
		display: flex;
		flex-direction: column;
		width: 100%;
		text-align: center;
		gap: 0;
		align-items: center;
		max-width: 100%;
	}
	.resectable-nsclc--preparing-infusions .panel-grid--3 .panel-grid__item p {
		margin: 16px 0 0;
	}
	.resectable-nsclc--preparing-infusions a.new-explore-btn {
		width: 100%;
		height: 64px;
		justify-content: center;
		text-align: left;
		margin: 0 auto;
	}
	.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap {
		justify-content: center;
		flex-direction: column;
		width: 100%;
	}
	.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap h3.callout_headline {
		text-align: center;
		font-size: 24px;
		font-weight: 800;
		line-height: 30px;
		letter-spacing: 0.24px;
	}
	.resectable-nsclc--preparing-infusions .callout_headline br.mobile_only {
		display: block;
	}
	.resectable-nsclc--preparing-infusions .callOutWrapper .calloutWrap a.callout-btn-cta {
		max-width: 100%;
		height: 74px;
		padding: 9px 20px;
		display: flex;
		font-size: 18px;
		font-weight: 700;
		line-height: 20px;
		width: 300px;
	}
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    .resectable-nsclc--preparing-infusions .cmp-tabs__tab h2 {
        font-size: 15px;
        line-height: 20px;
    }
}